body {
    background-repeat: repeat;
    background-image: url(./img/rust_dark3.jpg);
    background-color: #000;
    color: #9da46d;
    text-shadow: 2px 2px 1px #000, 3px 3px 5px #000;
}

.text-horizontal-center {
  text-align: center;
}

a {
color:#95a2ff;
}

hr{
    width:500px;
}
hr.foot {
	border: 1px solid #675934;
	width: 100%;
	margin: 30px auto;
}


h1{
text-align: center;

}
h1 span {
margin:20px;
}
h1 img {
vertical-align: middle;
}

h2{
color: #807055;}
h2 span {
margin:20px;
}
h2 img {
vertical-align: -0.3em;
}

h2.menu{
color: #807055;
font-size: 20px;
}
h2.menu span {
margin:20px;
}
h2.menu img {
vertical-align: -0.3em;
}

h3{
color: #6b8060;
}
h3 span {
margin:20px;
}
h3 img {
vertical-align: -0.4em;
}



.marquee {
/*  background-color: #cee4ae; /* 背景色 */
--marquee-width: 300px; /* 横幅 (“％”では指定できません) */
width: var(--marquee-width);
overflow: visible;
}

.marquee > span {
display: inline-block;
white-space: nowrap;
animation-name: MarqueeScroll;
animation-timing-function: linear;
animation-duration: 4s; /* 片道にかかる時間 */
animation-iteration-count: infinite; /* 繰り返す回数 */
animation-direction: alternate; /* アニメーションを往復させる  */
}

@keyframes MarqueeScroll {
from { transform: translateX(0);}
to { transform: translateX(calc(var(--marquee-width) - 100%));}
}


table {
    border: 1px dotted gray;
    margin: 0 auto;
    background-image: url(./img/clear_blue.gif);
}

th,td {
    border: 1px dotted gray;
    text-align: left;
}

table.prof {
    border: 1px dotted gray;
    width: 560px;
    margin: 0 auto;
    background-image: url(./img/clear_blue.gif);
}

th,td.prof {
    border: 1px dotted gray;
    text-align: left;
}

table.link {
    border: 1px dotted gray;
    width: 560px;
    margin: 0 auto;
    background-image: url(./img/clear_blue.gif);
}

th,td.link {
    border: 1px dotted gray;
    text-align: left;
}

table.timeMsg {
    margin: 0em 0em 0em 1em;
    text-align: center;
    width: 300px;
    border: none;
    color: #fff;
    margin: 0 auto;
}

tr,th.timeMsg {
    border: none;
    text-align: left;
}

#timeMsg {
    margin: 0 auto;
}




.button_4 {
	text-decoration: none ;
	color: #ff5e00 ;
	background: #333333 ;
	box-shadow: 0px 0px 20px #DDDDDD ;
	border: 2px solid #ff5e00 ;
	border-radius: 10px ;
	transition: 1s ;
	padding: 0 10px ; 
}
.button_4:hover {
	color: #FFB000 ;
	background: #555555 ;
	box-shadow: 0px 0px 20px #DDDDDD inset ;
}

/*----- index.html -----*/
.menu {
	width: 280px ;
}
.main {
width: 100%;
	flex-grow: 1 ;
}
.common {
	width: 100% ;
	height: 85vh ;
	display: flex ;
}
.footer_left {
	width: 400px ;
}
.footer_right {
	flex-grow: 1 ;
	text-align: right ;
}
.footer {
	width: 90vw ;
	display: flex ;
}
